=== debian/control ===
Source: jolicloud-webapp-darkorbit
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-darkorbit
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://darkorbit.bigpoint.com/cws.php
Description: Jolicloud web application for DarkOrbit
 The DarkOrbit web site running in a simple Jolicloud window.
